
.nm { margin: 0; }
.np { padding: 0; }

a {
	color:#0d6efd;
	cursor: pointer;
}


.login_container { position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: #f2f2f2; }
.login_left_container { position: absolute; height: 100%; left: 0; top: 0; width: 60%; background-image: url(../images/municipal/bg-login.png); background-size: cover; z-index: 0; background-repeat: no-repeat; }
.login_right_container { position: absolute; width: 40%; right: 0; top: 0; height: 100%; background-color: #fff; z-index: 1; padding: 20px; text-align: center; }
.login_header { font-size: 28px;color: #4a4a4a;font-weight: 300; margin-bottom: 15px; }
.login_forgot { text-align: right; }

@media(max-width:736px){
	.login_left_container { width: 100%; }
	.login_right_container { max-width: 300px; width: 100%; height: auto; padding: 50px 10px; border-radius: 10px; position: relative; margin: 0 auto; top: 10%; }
	.login_forgot { text-align: left; }

}